EPOST(1)

NAME
epost - upload a batch of NCBI Entrez record identifiers

SYNOPSIS
epost [-help] [-db name] [-id ID(s)] [-format fmt] [-input filename]

DESCRIPTION
epost uploads a batch of record identifiers (textual accessions or numeric UIDs) to Entrez history servers for processing by other Entrez Direct commands. By default, it reads these identifiers from standard input.

OPTIONS

-help
    Print usage information.

-db name
    Indicate that the identifiers are from the specified database.

-id ID(s)
    Specify identifiers directly.

-format fmt
    uid or acc(ession).

-input filename
    Read from filename instead of standard input (which is then free to receive pipeline state from other Entrez Direct commands).

SEE ALSO
elink(1), nquire(1).